server:
  port: 14501
  tomcat:
    accesslog:
      directory: /usr/local/tomcat/jars/datacenter/logs
logging:
  level:
    org.springframework: WARN
    org.spring.springboot.dao: WARN
    stdout: error
  logpath: /usr/local/tomcat/jars/datacenter/logs


spring:
  datasource:
    basic:
      driver-class-name: com.mysql.cj.jdbc.Driver
      jdbc-url: jdbc:mysql://rm-bp1116ai3zb7z5k30.mysql.rds.aliyuncs.com:3306/dw_config?allowMultiQueries=true
      username: kingkong
      password: Kingkong_2024$12#26
      type: com.zaxxer.hikari.HikariDataSource
      hikari:
        maximum-pool-size: 20
        minimum-idle: 10
        auto-commit: true
        idle-timeout: 30000
        pool-name: basicHikariCP
        max-lifetime: 1800000
        connection-timeout: 30000
        connection-test-query: SELECT 1



schemaName: public

pekon:
  query-timeout: 600
  show-slow-sql-millis: 2000
mybatis:
  configuration:
    log-impl: org.apache.ibatis.logging.slf4j.Slf4jImpl